prefix=/Users/qt/work/install
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 MultimediaWidgets
Description: Qt MultimediaWidgets module
Version: 5.12.9
Libs: -L${libdir} -lQt5MultimediaWidgets 
Libs.private: -lQt5Multimedia -lz -lQt5Widgets -lQt5Gui -framework OpenGLES -lqtlibpng -lqtharfbuzz -framework CoreText -framework CoreGraphics -lQt5Network -framework Security -lQt5Core -framework MobileCoreServices -lm -framework UIKit -framework CoreFoundation -framework Foundation -lqtpcre2 -lQt5OpenGL -lz -lQt5Widgets -lQt5Gui -lqtlibpng -lqtharfbuzz -framework CoreText -framework CoreGraphics -lQt5Core -framework MobileCoreServices -lm -framework UIKit -framework CoreFoundation -framework Foundation -lqtpcre2 -framework OpenGLES   
Cflags: -DQT_MULTIMEDIAWIDGETS_LIB -I${includedir}/QtMultimediaWidgets -I${includedir}
Requires: Qt5Core Qt5Gui Qt5Multimedia Qt5Widgets

